# Configuration file

general {
    # Set to true for verbose debug
    B:debug=false

    # Server unique ID
    S:guid=65b96e37-03f8-41b1-85ad-e0bec598bb93

    # Set to true to disable all reporting
    B:opt-out=false
}


